---
index: 6
total_video_count: 886
id: tcxmT7bPDQM
title: 國殤之柱被港大移走 中大清空民主牆 創作人高志活表示震驚 工聯會陳穎欣指合乎市民期望／國務院港澳辦：香港民主發展必將成功，提供民主實踐新範例（眾新聞 香港這一天 陳惠恩 楊健興）
length_in_seconds: 1371
publish_date: 2021-12-23
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=tcxmT7bPDQM&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=6
desc: 00:40 港大移走國殤之柱，創作人高志活表示震驚，工聯會陳穎欣指合乎市民期望
15:33國務院港澳辦：香港民主發展必將成功，提供民主實踐新範例

#國殤之柱 #港大 #高志活
=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
